
Redmine - Defect #6064

Modules not assigned to projects created via API

2010-08-06 18:13 - Ashwin Date

Status: Closed Start date: 2010-08-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed Affected version:  

Description

When a new project is created using the rest webservice, the global 'default modules' settings are ignored. Projects created using the

API do not have any of these modules enabled.

Associated revisions

Revision 4460 - 2010-12-03 17:15 - Jean-Philippe Lang

Moves project attributes default assignments from ProjectsController#new to the model (#6064).

History

#1 - 2010-12-03 17:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.1.0

- Resolution set to Fixed

Fixed by r4460.
